Activity log for bug #810325

Date Who What changed Old value New value Message
2011-07-14 08:43:37 John Lea bug added bug
2011-07-14 08:43:44 John Lea ayatana-design: assignee John Lea (johnlea)
2011-07-14 08:43:47 John Lea ayatana-design: importance Undecided Medium
2011-07-14 08:43:52 John Lea tags udo
2011-07-14 08:43:57 John Lea ayatana-design: status New Fix Committed
2011-07-14 13:47:52 Ted Gould bug task added notify-osd
2011-07-14 14:20:40 Gord Allott bug task added unity
2011-07-14 14:20:47 Gord Allott unity: assignee Gord Allott (gordallott)
2011-07-14 14:23:27 Mirco Müller notify-osd: assignee Mirco Müller (macslow)
2011-07-14 16:01:12 John Lea ayatana-design: status Fix Committed Fix Released
2011-07-19 11:45:16 Mirco Müller notify-osd: status New In Progress
2011-07-19 20:40:16 Mirco Müller branch linked lp:~macslow/notify-osd/fix.810325
2011-07-19 20:42:55 Mirco Müller branch linked lp:~unity-team/unity/fix.810325
2011-07-19 20:43:06 Mirco Müller unity: assignee Gord Allott (gordallott) Mirco Müller (macslow)
2011-07-19 20:43:11 Mirco Müller unity: status New In Progress
2011-07-19 20:43:19 Mirco Müller notify-osd: importance Undecided Medium
2011-07-19 20:43:21 Mirco Müller unity: importance Undecided Medium
2011-07-20 17:24:01 Didier Roche unity (Ubuntu): status New In Progress
2011-07-21 00:45:45 Anders G. Jørgensen bug added subscriber Anders G. Jørgensen
2011-09-08 16:47:24 Adolfo Jayme bug added subscriber Fitoschido
2011-09-18 00:28:51 Omer Akram unity: status In Progress Triaged
2011-09-18 00:28:53 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-09-18 00:28:55 Omer Akram unity (Ubuntu): status In Progress Triaged
2011-09-18 00:28:57 Omer Akram notify-osd: status In Progress Confirmed
2011-09-18 00:29:00 Omer Akram unity (Ubuntu): status Triaged Confirmed
2011-09-18 00:29:04 Omer Akram unity: status Triaged Confirmed
2011-09-24 10:49:24 Omer Akram unity (Ubuntu): assignee Mirco Müller (macslow)
2011-09-27 13:24:59 Robert Roth bug added subscriber Robert Roth
2011-10-18 16:29:25 John Lea tags udo udo udp
2011-10-18 16:29:49 John Lea unity: milestone backlog
2011-10-18 16:29:51 John Lea ayatana-design: status Fix Released Fix Committed
2011-12-08 14:57:10 Launchpad Janitor notify-osd (Ubuntu): status New Confirmed
2011-12-08 16:20:20 Omer Akram notify-osd (Ubuntu): importance Undecided Medium
2011-12-08 16:20:26 Omer Akram notify-osd (Ubuntu): assignee Mirco Müller (macslow)
2011-12-12 10:11:24 John Lea ayatana-design: importance Medium High
2012-02-03 09:47:17 Mirco Müller unity: status Confirmed In Progress
2012-02-03 09:47:21 Mirco Müller notify-osd: status Confirmed In Progress
2012-02-03 16:35:02 John Lea description NotifyOSD - Change background colour to use the same median colour used in the Oneiric dash NotifyOSD - Change background colour to use the same median colour used in the Oneiric Dash. The blur behind NotifyOSD should also be exactly the same as the blur used for the Dash.
2012-02-03 19:33:34 Omer Akram notify-osd (Ubuntu): status Confirmed In Progress
2012-02-03 19:33:40 Omer Akram unity: milestone backlog 5.4.0
2012-02-03 19:33:45 Omer Akram unity (Ubuntu): status Confirmed In Progress
2012-02-07 12:20:56 Mirco Müller branch linked lp:~macslow/notify-osd/fix.810325-2
2012-02-07 12:21:25 Mirco Müller branch linked lp:~unity-team/unity/unity.fix-810325-2
2012-02-08 11:16:06 Launchpad Janitor branch linked lp:notify-osd
2012-02-08 12:49:53 Mirco Müller notify-osd: status In Progress Fix Released
2012-02-08 12:49:57 Mirco Müller unity: status In Progress Fix Committed
2012-02-08 13:54:42 Omer Akram unity (Ubuntu): status In Progress Fix Committed
2012-02-08 13:54:44 Omer Akram notify-osd (Ubuntu): status In Progress Fix Committed
2012-02-08 20:15:12 Launchpad Janitor notify-osd (Ubuntu): status Fix Committed Fix Released
2012-02-08 20:22:59 manny attachment added panel-opacity-toggle.jpg https://bugs.launchpad.net/unity/+bug/810325/+attachment/2724561/+files/panel-opacity-toggle.jpg
2012-02-08 20:24:29 manny bug added subscriber manny
2012-02-08 20:39:35 Launchpad Janitor branch linked lp:ubuntu/notify-osd
2012-02-17 12:29:49 Didier Roche unity: status Fix Committed Fix Released
2012-02-20 13:16:13 Didier Roche unity (Ubuntu): status Fix Committed Fix Released
2012-03-07 11:39:32 Nick Tait tags udo udp furtherdesignreviewrequiredp
2012-03-07 11:54:03 Nick Tait tags furtherdesignreviewrequiredp furtherdesignreviewrequiredp udp
2012-04-26 10:20:07 John Lea attachment added NotifyOSD wrong colour.png https://bugs.launchpad.net/ayatana-design/+bug/810325/+attachment/3104652/+files/NotifyOSD%20wrong%20colour.png
2012-04-26 10:21:39 John Lea description NotifyOSD - Change background colour to use the same median colour used in the Oneiric Dash. The blur behind NotifyOSD should also be exactly the same as the blur used for the Dash. NotifyOSD - Change background colour to use the same median colour used in the Oneiric Dash. The blur behind NotifyOSD should also be exactly the same as the blur used for the Dash. Note that the NotifyOSD and Dash material should be *exactly* the same. See attached image "NotifyOSD wrong colour.png" to see what is wrong with the current implementation.
2012-04-26 10:21:45 John Lea notify-osd: status Fix Released Triaged
2012-04-26 10:21:55 John Lea unity: status Fix Released Triaged
2012-04-26 10:22:06 John Lea notify-osd (Ubuntu): status Fix Released Triaged
2012-04-26 10:22:14 John Lea unity: milestone 5.4.0 backlog
2012-04-26 10:22:20 John Lea unity (Ubuntu): status Fix Released Triaged
2012-04-26 10:22:27 John Lea tags furtherdesignreviewrequiredp udp udp
2012-05-03 21:50:03 Yann Dìnendal bug added subscriber Yann Dìnendal
2012-08-29 10:36:15 John Lea ayatana-design: status Fix Committed Fix Released
2012-08-29 10:36:36 John Lea tags udp
2012-08-29 10:36:51 John Lea notify-osd: status Triaged Fix Released
2012-08-29 10:37:05 John Lea bug task deleted unity (Ubuntu)
2012-08-29 10:37:10 John Lea bug task deleted notify-osd (Ubuntu)
2012-08-29 10:37:18 John Lea unity: status Triaged Fix Released
2014-02-11 12:23:06 Matthew Paul Thomas affects notify-osd notify-osd (Ubuntu)